.sf-menu ul {
	position:		absolute;
	width:			138px; /* left offset of submenus need to match (see below) */
	background:url(../images/bg-submenu.png) 0px 0 no-repeat;
	padding: 16px 4px 10px 4px;
	z-index:200;
}

.sf-menu ul li {
	width:			100%;
	background:none;
	width:138px;
	margin-bottom:8px;
	border-radius:11px;
-moz-border-radius:11px;
-webkit-border-radius:11px;
}
.sf-menu ul li:hover, .sf-menu ul li.sfHover{
	background: none;
	

}
.sf-menu li {
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			45px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	background: none;
	border-radius:11px;
-moz-border-radius:11px;
-webkit-border-radius:11px;
	border:none;
	padding: 8px 0px 0px 0px;
	width:147px;
	margin:0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			144px; /* match ul width */
	top:			-3px;
}



.sf-menu li:hover li a, 
.sf-menu li.sfHover li a {
	display:block;
	border: none;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:23px;
	padding:4px 2px 4px 8px;
	text-align:left;
	background:none;
	text-transform:uppercase;
}
.sf-menu li li a:hover, .sf-menu li li.sfHover a {display:block; background:none; color:#0099cc;}
.sf-menu li li li {
	background: none;
	text-align:left;
	border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
	width:147px;
}
.sf-menu li li li.first, .sf-menu li li li.first:hover  {
	background: url(../images/bg-ul.gif) 0 bottom repeat-x;
	text-align:left;
}
.sf-menu li li li:hover {
	background: none;
}

.sf-menu li li.sfHover li a {color:#0099cc; background:none; display:block; padding:3px 0px 11px 12px; line-height:15px;}
.sf-menu li li.sfHover li a:hover {color:#0099cc; background:none;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}
